-
  id: 1
  user_id: 1
  repo_id: 1
  mode: 1 # normal

-
  id: 2
  user_id: 4
  repo_id: 1
  mode: 1 # normal

-
  id: 3
  user_id: 9
  repo_id: 1
  mode: 1 # normal

-
  id: 4
  user_id: 8
  repo_id: 1
  mode: 2 # don't watch

-
  id: 5
  user_id: 11
  repo_id: 1
  mode: 3 # auto
